--- 
apm: 1.3.6.1.2.1.16.23
apmNotifications: 1.3.6.1.2.1.16.23.0
apmMibObjects: 1.3.6.1.2.1.16.23.1
apmAppDirTable: 1.3.6.1.2.1.16.23.1.1
apmAppDirEntry: 1.3.6.1.2.1.16.23.1.1.1
apmAppDirAppLocalIndex: 1.3.6.1.2.1.16.23.1.1.1.1
apmAppDirResponsivenessType: 1.3.6.1.2.1.16.23.1.1.1.2
apmAppDirConfig: 1.3.6.1.2.1.16.23.1.1.1.3
apmAppDirResponsivenessBoundary1: 1.3.6.1.2.1.16.23.1.1.1.4
apmAppDirResponsivenessBoundary2: 1.3.6.1.2.1.16.23.1.1.1.5
apmAppDirResponsivenessBoundary3: 1.3.6.1.2.1.16.23.1.1.1.6
apmAppDirResponsivenessBoundary4: 1.3.6.1.2.1.16.23.1.1.1.7
apmAppDirResponsivenessBoundary5: 1.3.6.1.2.1.16.23.1.1.1.8
apmAppDirResponsivenessBoundary6: 1.3.6.1.2.1.16.23.1.1.1.9
apmBucketBoundaryLastChange: 1.3.6.1.2.1.16.23.1.2
apmAppDirID: 1.3.6.1.2.1.16.23.1.3
apmHttpFilterTable: 1.3.6.1.2.1.16.23.1.4
apmHttpFilterEntry: 1.3.6.1.2.1.16.23.1.4.1
apmHttpFilterIndex: 1.3.6.1.2.1.16.23.1.4.1.1
apmHttpFilterAppLocalIndex: 1.3.6.1.2.1.16.23.1.4.1.2
apmHttpFilterServerProtocol: 1.3.6.1.2.1.16.23.1.4.1.3
apmHttpFilterServerAddress: 1.3.6.1.2.1.16.23.1.4.1.4
apmHttpFilterURLPath: 1.3.6.1.2.1.16.23.1.4.1.5
apmHttpFilterMatchType: 1.3.6.1.2.1.16.23.1.4.1.6
apmHttpFilterOwner: 1.3.6.1.2.1.16.23.1.4.1.7
apmHttpFilterStorageType: 1.3.6.1.2.1.16.23.1.4.1.8
apmHttpFilterRowStatus: 1.3.6.1.2.1.16.23.1.4.1.9
apmHttpIgnoreUnregisteredURLs: 1.3.6.1.2.1.16.23.1.5
apmHttp4xxIsFailure: 1.3.6.1.2.1.16.23.1.6
apmUserDefinedAppTable: 1.3.6.1.2.1.16.23.1.7
apmUserDefinedAppEntry: 1.3.6.1.2.1.16.23.1.7.1
apmUserDefinedAppParentIndex: 1.3.6.1.2.1.16.23.1.7.1.1
apmUserDefinedAppApplication: 1.3.6.1.2.1.16.23.1.7.1.2
apmNameTable: 1.3.6.1.2.1.16.23.1.8
apmNameEntry: 1.3.6.1.2.1.16.23.1.8.1
apmNameClientID: 1.3.6.1.2.1.16.23.1.8.1.1
apmNameClientAddress: 1.3.6.1.2.1.16.23.1.8.1.2
apmNameMappingStartTime: 1.3.6.1.2.1.16.23.1.8.1.3
apmNameMachineName: 1.3.6.1.2.1.16.23.1.8.1.4
apmNameUserName: 1.3.6.1.2.1.16.23.1.8.1.5
apmReportControlTable: 1.3.6.1.2.1.16.23.1.9
apmReportControlEntry: 1.3.6.1.2.1.16.23.1.9.1
apmReportControlIndex: 1.3.6.1.2.1.16.23.1.9.1.1
apmReportControlDataSource: 1.3.6.1.2.1.16.23.1.9.1.2
apmReportControlAggregationType: 1.3.6.1.2.1.16.23.1.9.1.3
apmReportControlInterval: 1.3.6.1.2.1.16.23.1.9.1.4
apmReportControlRequestedSize: 1.3.6.1.2.1.16.23.1.9.1.5
apmReportControlGrantedSize: 1.3.6.1.2.1.16.23.1.9.1.6
apmReportControlRequestedReports: 1.3.6.1.2.1.16.23.1.9.1.7
apmReportControlGrantedReports: 1.3.6.1.2.1.16.23.1.9.1.8
apmReportControlStartTime: 1.3.6.1.2.1.16.23.1.9.1.9
apmReportControlReportNumber: 1.3.6.1.2.1.16.23.1.9.1.10
apmReportControlDeniedInserts: 1.3.6.1.2.1.16.23.1.9.1.11
apmReportControlDroppedFrames: 1.3.6.1.2.1.16.23.1.9.1.12
apmReportControlOwner: 1.3.6.1.2.1.16.23.1.9.1.13
apmReportControlStorageType: 1.3.6.1.2.1.16.23.1.9.1.14
apmReportControlStatus: 1.3.6.1.2.1.16.23.1.9.1.15
apmReportTable: 1.3.6.1.2.1.16.23.1.10
apmReportEntry: 1.3.6.1.2.1.16.23.1.10.1
apmReportIndex: 1.3.6.1.2.1.16.23.1.10.1.1
apmReportServerAddress: 1.3.6.1.2.1.16.23.1.10.1.2
apmReportTransactionCount: 1.3.6.1.2.1.16.23.1.10.1.3
apmReportSuccessfulTransactions: 1.3.6.1.2.1.16.23.1.10.1.4
apmReportResponsivenessMean: 1.3.6.1.2.1.16.23.1.10.1.5
apmReportResponsivenessMin: 1.3.6.1.2.1.16.23.1.10.1.6
apmReportResponsivenessMax: 1.3.6.1.2.1.16.23.1.10.1.7
apmReportResponsivenessB1: 1.3.6.1.2.1.16.23.1.10.1.8
apmReportResponsivenessB2: 1.3.6.1.2.1.16.23.1.10.1.9
apmReportResponsivenessB3: 1.3.6.1.2.1.16.23.1.10.1.10
apmReportResponsivenessB4: 1.3.6.1.2.1.16.23.1.10.1.11
apmReportResponsivenessB5: 1.3.6.1.2.1.16.23.1.10.1.12
apmReportResponsivenessB6: 1.3.6.1.2.1.16.23.1.10.1.13
apmReportResponsivenessB7: 1.3.6.1.2.1.16.23.1.10.1.14
apmTransactionTable: 1.3.6.1.2.1.16.23.1.11
apmTransactionEntry: 1.3.6.1.2.1.16.23.1.11.1
apmTransactionServerAddress: 1.3.6.1.2.1.16.23.1.11.1.1
apmTransactionID: 1.3.6.1.2.1.16.23.1.11.1.2
apmTransactionResponsiveness: 1.3.6.1.2.1.16.23.1.11.1.3
apmTransactionAge: 1.3.6.1.2.1.16.23.1.11.1.4
apmTransactionSuccess: 1.3.6.1.2.1.16.23.1.11.1.5
apmTransactionsRequestedHistorySize: 1.3.6.1.2.1.16.23.1.12
apmExceptionTable: 1.3.6.1.2.1.16.23.1.13
apmExceptionEntry: 1.3.6.1.2.1.16.23.1.13.1
apmExceptionIndex: 1.3.6.1.2.1.16.23.1.13.1.1
apmExceptionResponsivenessComparison: 1.3.6.1.2.1.16.23.1.13.1.2
apmExceptionResponsivenessThreshold: 1.3.6.1.2.1.16.23.1.13.1.3
apmExceptionUnsuccessfulException: 1.3.6.1.2.1.16.23.1.13.1.4
apmExceptionResponsivenessEvents: 1.3.6.1.2.1.16.23.1.13.1.5
apmExceptionUnsuccessfulEvents: 1.3.6.1.2.1.16.23.1.13.1.6
apmExceptionOwner: 1.3.6.1.2.1.16.23.1.13.1.7
apmExceptionStorageType: 1.3.6.1.2.1.16.23.1.13.1.8
apmExceptionStatus: 1.3.6.1.2.1.16.23.1.13.1.9
apmThroughputExceptionMinTime: 1.3.6.1.2.1.16.23.1.14
apmNotificationMaxRate: 1.3.6.1.2.1.16.23.1.15
apmConformance: 1.3.6.1.2.1.16.23.2
apmCompliances: 1.3.6.1.2.1.16.23.2.1
apmGroups: 1.3.6.1.2.1.16.23.2.2
apmTransactionResponsivenessAlarm: 1.3.6.1.2.1.16.23.0.1
apmTransactionUnsuccessfulAlarm: 1.3.6.1.2.1.16.23.0.2

